
// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Gestion de Flottes',
};

export default function Page() {
  return <div >Home : Gestion de Flottes</div>;
}
